## rust-virtio-queue 0.9.0

=== debian/changelog ===
rust-virtio-queue (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Disable benches and remove criterion

 -- Blair Noctis <n@sail.ng>  Sun, 16 Jul 2023 14:08:29 +0300

rust-virtio-queue (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package virtio-queue 0.9.0 from crates.io using debcargo 2.6.0
  * Drop relax-deps.patch, no longer needed

 -- Blair Noctis <n@sail.ng>  Sun, 16 Jul 2023 12:43:06 +0300

rust-virtio-queue (0.7.1-4) unstable; urgency=medium

  * drop architecture restrictions now once vmm-sys-util is not
    restricted

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 06 May 2023 14:01:41 +0300

rust-virtio-queue (0.7.1-3) unstable; urgency=medium

  * enable more 64bit architectures: s390x & sparc64

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 28 Apr 2023 18:58:45 +0300

rust-virtio-queue (0.7.1-2) unstable; urgency=medium

  * restrict Architecture: to the same list as vmm-sys-util
  * add myself to Uploaders

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 23 Apr 2023 17:47:24 +0300

rust-virtio-queue (0.7.1-1) unstable; urgency=medium

  * Package virtio-queue 0.7.1 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Apr 2023 19:19:03 +0300
