## rust-virtio-queue 0.11.0

=== debian/changelog ===
rust-virtio-queue (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package virtio-queue 0.11.0 from crates.io using debcargo 2.6.1
  * Disable benches again, they cause autopkgtest failures on armel, armhf
    i386 and s390x.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 08:10:22 +0000

rust-virtio-queue (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package virtio-queue 0.11.0 from crates.io using debcargo 2.6.1
  * Update fix-tests.patch for new upstream.
  * Drop drop-benches.patch.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 18:18:05 +0000
