=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-queue 0.11.0 --all-targets --all-features
Features: test-name=rust-virtio-queue:@
Depends: dh-cargo (>= 18), librust-memoffset-0.6+default-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-queue 0.11.0 --all-targets
Features: test-name=librust-virtio-queue-dev:default
Depends: dh-cargo (>= 18), librust-memoffset-0.6+default-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-queue 0.11.0 --all-targets --no-default-features --features test-utils
Features: test-name=librust-virtio-queue-dev:test-utils
Depends: dh-cargo (>= 18), librust-memoffset-0.6+default-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-queue 0.11.0 --all-targets --no-default-features
Features: test-name=librust-virtio-queue-dev:
Depends: dh-cargo (>= 18), librust-memoffset-0.6+default-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
