## rust-virtio-queue 0.14.0

=== debian/changelog ===
rust-virtio-queue (0.14.0-1) unstable; urgency=medium

  * Package virtio-queue 0.14.0 from crates.io using debcargo 2.6.0
  * Update fix-tests.patch (adjust memoffset version fixup)
  * Update no-benches.patch (adjust memoffset context)
  * Build-Depends: architecture-is-64-bit (since its deps are 64bit only)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 17:42:37 +0300
