=== debian/control ===
Source: rust-virtio-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-vm-memory-0.16+default-dev <!nocheck>,
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 architecture-is-64-bit
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtio-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtio-queue
X-Cargo-Crate: virtio-queue
Rules-Requires-Root: no

Package: librust-virtio-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-virtio-bindings-0.2+default-dev (>= 0.2.4-~~),
 librust-vm-memory-0.16+default-dev,
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-virtio-queue+default-dev (= ${binary:Version}),
 librust-virtio-queue+test-utils-dev (= ${binary:Version}),
 librust-virtio-queue-0-dev (= ${binary:Version}),
 librust-virtio-queue-0+default-dev (= ${binary:Version}),
 librust-virtio-queue-0+test-utils-dev (= ${binary:Version}),
 librust-virtio-queue-0.14-dev (= ${binary:Version}),
 librust-virtio-queue-0.14+default-dev (= ${binary:Version}),
 librust-virtio-queue-0.14+test-utils-dev (= ${binary:Version}),
 librust-virtio-queue-0.14.0-dev (= ${binary:Version}),
 librust-virtio-queue-0.14.0+default-dev (= ${binary:Version}),
 librust-virtio-queue-0.14.0+test-utils-dev (= ${binary:Version})
Description: Virtio queue implementation - Rust source code
 This package contains the source for the Rust virtio-queue crate, packaged by
 debcargo for use with cargo and dh-cargo.
