## rust-virtio-queue 0.16.0

=== debian/changelog ===
rust-virtio-queue (0.16.0-1) unstable; urgency=medium

  * Team upload
  * Package virtio-queue 0.16.0 from crates.io using debcargo 2.7.11
  * Relax rust-vmm-sys-util dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 17:43:22 -0400
