=== debian/control ===
Source: rust-virtio-queue
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 architecture-is-64-bit
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-vm-memory-0.16+default-dev <!nocheck>,
 librust-vmm-sys-util-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtio-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtio-queue
Homepage: https://github.com/rust-vmm/vm-virtio
X-Cargo-Crate: virtio-queue

Package: librust-virtio-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-virtio-bindings-0.2+default-dev (>= 0.2.6-~~),
 librust-vm-memory-0.16+default-dev,
 librust-vmm-sys-util-0.15+default-dev
Provides:
 librust-virtio-queue+default-dev (= ${binary:Version}),
 librust-virtio-queue+test-utils-dev (= ${binary:Version}),
 librust-virtio-queue-0-dev (= ${binary:Version}),
 librust-virtio-queue-0+default-dev (= ${binary:Version}),
 librust-virtio-queue-0+test-utils-dev (= ${binary:Version}),
 librust-virtio-queue-0.16-dev (= ${binary:Version}),
 librust-virtio-queue-0.16+default-dev (= ${binary:Version}),
 librust-virtio-queue-0.16+test-utils-dev (= ${binary:Version}),
 librust-virtio-queue-0.16.0-dev (= ${binary:Version}),
 librust-virtio-queue-0.16.0+default-dev (= ${binary:Version}),
 librust-virtio-queue-0.16.0+test-utils-dev (= ${binary:Version})
Description: Virtio queue implementation - Rust source code
 Source code for Debianized Rust crate "virtio-queue"
